package com.cyksj.service.chatgpt;

import com.cyksj.model.entity.Account;

/**
 * @author chan
 * @date 2023/6/2 3:44 PM
 */
public interface ChatGptAuthService {

    String getRefreshToken(Account account) throws Exception;

    String getAccessToken(String username) throws Exception;
}
